---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: btrfs
ltp:
  test: syscalls-02/fanotify22
job_origin: ltp-syscalls.yaml
queue_cmdline_keys: []
queue: vip
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-02_fanotify22-debian-13-x86_64-20250902.cgz-81d2e13a57c9-20260131-2334363-6lv7wb-5.yaml"
id: ecb337971a5101b31dba280755801364156e4951
queuer_version: "/lkp/xsang/.src-20260126-150622"
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: "y"
- SATA_AHCI
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: 81d2e13a57c9d73582527966fae24d4fd73826ca
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- BTRFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: "y"
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- MEMCG: "y"
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2026-01-31 20:30:31.496392723 +08:00
_rt: "/result/ltp/1HDD-btrfs-syscalls-02_fanotify22/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/81d2e13a57c9d73582527966fae24d4fd73826ca"
compiler: gcc-14
head_commit: 431bf2939e5d2ebbaa89af86cb2dc4e376ed06e4
base_commit: 24d479d26b25bce5faea3ddd9fa8f3a6c3129ea7
branch: linux-devel/devel-hourly-20260120-234940
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260130-203911"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-btrfs-syscalls-02_fanotify22/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/81d2e13a57c9d73582527966fae24d4fd73826ca/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/81d2e13a57c9d73582527966fae24d4fd73826ca/vmlinuz-6.19.0-rc1-00006-g81d2e13a57c9
- branch=linux-devel/devel-hourly-20260120-234940
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-02_fanotify22-debian-13-x86_64-20250902.cgz-81d2e13a57c9-20260131-2334363-6lv7wb-5.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=81d2e13a57c9d73582527966fae24d4fd73826ca
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/81d2e13a57c9d73582527966fae24d4fd73826ca/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/81d2e13a57c9d73582527966fae24d4fd73826ca/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/81d2e13a57c9d73582527966fae24d4fd73826ca/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ltp_20260124.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
keep_initrds: "/osimage/pkg/debian-13-x86_64-20250902.cgz/ltp-x86_64-f427e1dd6-1_20251227.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-02_fanotify22-debian-13-x86_64-20250902.cgz-81d2e13a57c9-20260131-2334363-6lv7wb-5.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20260123173921/lkp-src/include/site/shz

#! /zdci/db/releases/20260124165213/lkp-src/include/site/shz

#! /zdci/db/releases/20260127114937/lkp-src/include/site/shz
finish_time: 2026-01-31 21:24:27.816994759 +08:00

#! user overrides

#! /zdci/db/releases/20260129091348/lkp-src/include/site/shz
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/81d2e13a57c9d73582527966fae24d4fd73826ca/vmlinuz-6.19.0-rc1-00006-g81d2e13a57c9"
result_root: "/result/ltp/1HDD-btrfs-syscalls-02_fanotify22/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/81d2e13a57c9d73582527966fae24d4fd73826ca/0"
user: lkp

#! /zdci/db/releases/20260130171250/lkp-src/include/site/shz
dequeue_time: 2026-01-31 21:16:42.395383283 +08:00
job_state: finished
loadavg: 1.39 1.29 0.69 1/158 5720
start_time: '1769865846'
end_time: '1769865859'
version: "/lkp/lkp/.src-20260130-203911:a4bceb94e12c-dirty:e8c3ee22b185-dirty"
